<mat-card class="completion-card">
    <mat-card-header>
    <mat-card-title>New Dwelling Completions (Number) by Type of House and Year</mat-card-title>
    </mat-card-header>

    <mat-form-field appearance="fill" class="completion-select">
    <mat-label for="yearFilter">Select a year filter</mat-label>
    <mat-select id="yearFilter" name="yearFilter" [(value)]="selectedYearFilter" (selectionChange)="onFilterChangeYear($event)">
        <mat-option *ngFor="let option of yearFilterOption" [value]="option">{{option}}</mat-option>
    </mat-select>
    </mat-form-field>

    <mat-card-content>
    <div id="newDwellingsCompletionContainer"></div>
    </mat-card-content>
</mat-card>
